local fn = _gn(0x1dedbd77)
--- GET_WATER_QUAD_IS_INVISIBLE
-- @param waterQuad The water quad index
-- @return Returns if the given water quad is invisible
function Global.GetWaterQuadIsInvisible(waterQuad, isInvisible)
	return _in2(fn, waterQuad, _ii(isInvisible) --[[ may be optional ]], _r)
end
